Commit 60092823 authored by Arnaud Blanchard's avatar Arnaud Blanchard

Update clone_and_install_blaar_ubuntu.sh

parent 3a8f93d4
......@@ -28,7 +28,7 @@ echo
echo
echo "Install required packages"
echo
sudo DEBIAN_FRONTEND=noninteractive apt-get install git g++ cmake ninja-build doxygen libpng-dev libjpeg-dev gnuplot fftw3-dev libsndfile1-dev libasound2-dev libv4l-dev libgtk-3-dev #Only git g++ cmake ninja-build are really required
sudo DEBIAN_FRONTEND=noninteractive apt-get -y install git g++ cmake ninja-build doxygen libpng-dev libjpeg-dev gnuplot fftw3-dev libsndfile1-dev libasound2-dev libv4l-dev libgtk-3-dev #Only git g++ cmake ninja-build are really required
echo
echo "Download sources"
echo
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment